<?xml version="1.0" encoding="utf-8"?>
<HDCheck>

<!--CPUInfor -->
 <Other>
   <String Name="CPU">中央處理器</String>
   <String Name="Processor">處理器</String>
   <String Name="Hyper-Threading">超線程</String>
   <String Name="Core">核心</String>
   <String Name="Thread">線程</String>
   <String Name="Virtualization Technology">虛擬化技術</String>
   <String Name="VT">虛擬化技術</String>
   <String Name="L1 Code Cache">一級代碼緩存</String>
   <String Name="L1 Data Cache">一級數據緩存</String>
   <String Name="L2 Cache">二級緩存</String>
   <String Name="L3 Cache">三級緩存</String>
   <String Name="Stepping">制程步進</String>
   <String Name="Dual">雙</String>
   <String Name="Quad">四</String>
   <String Name="LION">鋰電池</String>
   <String Name="Channel">通道</String>
   <String Name="Single">單</String>
   <String Name="Dual">雙</String>
 </Other>
 
<DeviceInfor>
   <String Name="3Color">三彩</String>				
   <String Name="A.LEAL">澳利爾</String>				
   <String Name="Acer">宏碁</String>				
   <String Name="A-DATA">威剛</String>				
   <String Name="Aeneon">億能</String>				
   <String Name="AEXEA">雄獅</String>				
   <String Name="aigo">愛國者</String>				
   <String Name="Albatron">青雲</String>				
   <String Name="ALi">揚智</String>				
   <String Name="Alienware"></String>				
   <String Name="ALNSA">愛林莎</String>				
   <String Name="Anrecson">安立信</String>				
   <String Name="AOC">冠捷</String>				
   <String Name="AOPEN">建基</String>				
   <String Name="Aopen">建碁</String>				
   <String Name="AOZ">傲眾</String>				
   <String Name="Apacer">宇瞻</String>				
   <String Name="Apple">蘋果</String>				
   <String Name="ARTVIEW">藝晶</String>				
   <String Name="ASL">翔升</String>				
   <String Name="AsRock">華擎</String>				
   <String Name="ASUS">華碩</String>				
   <String Name="Asus">華碩</String>				
   <String Name="Athlon">速龍</String>				
   <String Name="Atom">淩動</String>				
   <String Name="BenQ">明基</String>				
   <String Name="BIOSTAR">映泰</String>				
   <String Name="Celeron">賽揚</String>				
   <String Name="Chaintech">承啟</String>				
   <String Name="CHERY">奇瑞</String>				
   <String Name="CHIMEI">奇美</String>				
   <String Name="CMC">華冠</String>				
   <String Name="C-Media">驊訊</String>				
   <String Name="Colorful">七彩虹</String>				
   <String Name="ComeMon">康碼</String>				
   <String Name="CompaQ">康柏</String>				
   <String Name="Conroe">酷睿</String>				
   <String Name="CORSAIR">海盜船</String>				
   <String Name="Creartive">創新</String>				
   <String Name="DAEWOO">大宇</String>				
   <String Name="DataLand">迪蘭恒進</String>				
   <String Name="Dell">戴爾</String>				
   <String Name="DFI">鑽石</String>				
   <String Name="D-HOME">帝昊</String>				
   <String Name="Digital">神州數碼</String>				
   <String Name="DLL">得麗瓏</String>  				
   <String Name="DOLL">多麗</String>				
   <String Name="Duron">毒龍</String>				
   <String Name="ECS">精英</String>				
   <String Name="EIZO">藝卓</String>				
   <String Name="elixir">南亞</String>				
   <String Name="ELSA">艾爾莎</String>				
   <String Name="ENVISION">冠捷易美遜</String>				
   <String Name="EPoX">盤英</String>				
   <String Name="ETER">鷹特</String>				
   <String Name="ExcelStor">易拓</String>				
   <String Name="Founder">方正</String>				
   <String Name="Foxconn">富士康</String>				
   <String Name="FPD">福比特</String>				
   <String Name="FUHAO">富豪</String>				
   <String Name="FUJI">富士</String>				
   <String Name="Fujifilm">富士</String> 				
   <String Name="Fujitsu Siemens">富士通西門子</String>						
   <String Name="FUJITSU">富士通</String>				
   <String Name="Fuster">富思特</String>				
   <String Name="G.SKILL">芝奇</String>				
   <String Name="GainWard">耕升</String>				
   <String Name="GALAXY">影馳</String>				
   <String Name="Gateway">捷威</String>				
   <String Name="GeeDom">晶芯</String>				
   <String Name="GeForce">精視</String>				
   <String Name="GEIL">金邦</String>				
   <String Name="GELAT">格朗特</String>				
   <String Name="Gemen">冠盟</String>				
   <String Name="GIGABYTE">技嘉</String>				
   <String Name="GodSon">龍芯</String> 				
   <String Name="GreatWall">長城</String>				
   <String Name="H@H">好畫</String>				
   <String Name="Haier">海爾</String>  				
   <String Name="HannsG">瀚視奇</String>				
   <String Name="Hasee">新天下</String>  				
   <String Name="HDT">華佳</String>				
   <String Name="HIDAKING">開達興</String>				
   <String Name="Hisense">海信</String>				
   <String Name="Hitachi">日立</String>				
   <String Name="HKC">惠科</String>				
   <String Name="HOFO">好福</String>				
   <String Name="HOPE">希望之星</String>				
   <String Name="HP CompaQ">惠普</String>				
   <String Name="Hp">惠普</String>				
   <String Name="Hynix">現代</String>				
   <String Name="HYUNDAI">現代</String>				
   <String Name="iiyama">飯山</String>				
   <String Name="imagic">冠捷夢想家</String>				
   <String Name="Intel">英特爾</String>				
   <String Name="Iomega">艾美加</String> 				
   <String Name="Ion">翼揚</String>				
   <String Name="IPIEN">一品</String>				
   <String Name="IRICO">彩虹</String>				
   <String Name="ITVID">億維</String>				
   <String Name="Jean">美齊</String>				
   <String Name="Jetway">捷波</String>				
   <String Name="JTF">焌泰烽 </String>				
   <String Name="Jwele">傑微</String>				
   <String Name="KEEWIN">啟鈞</String>				
   <String Name="KENTE">科特</String>				
   <String Name="KENUO">科諾</String>				
   <String Name="KEWAY">柯為</String>				
   <String Name="KEYRAM">麒侖</String>				
   <String Name="KHAN">科瀚</String>				
   <String Name="KINGBOX">黑金剛</String>				
   <String Name="KingMax">勝創</String>				
   <String Name="Kingstek">金士泰</String>				
   <String Name="KingSton">金士頓</String>				
   <String Name="Kingtiger">金泰克</String>				
   <String Name="KINGXCON">金士剛</String>				
   <String Name="KOSTA">科斯達</String>				
   <String Name="Leadram">超勝</String>  				
   <String Name="Leiken">雷肯</String>				
   <String Name="Lenovo">聯想</String>		
   <String Name="LEN">聯想</String>				
   <String Name="LINQ">麗瓏</String>				
   <String Name="LITEON">建興</String>				
   <String Name="MAG">美格</String>				
   <String Name="MAXSUN">銘瑄</String>				
   <String Name="Maxtor">邁拓</String>				
   <String Name="MAYA">瑪雅</String>				
   <String Name="MEILE">美樂</String>				
   <String Name="Meion">美昂</String>				
   <String Name="MERRYLONG">美瓏</String>				
   <String Name="Motorola">摩托羅拉</String>				
   <String Name="MSI">微星</String>				
   <String Name="MV">美麗瓏</String>				
   <String Name="NESO">紐索</String>				
   <String Name="nVidia">NVIDIA</String>				
   <String Name="N-X">新視界</String>				
   <String Name="ONDA">昂達</String>				
   <String Name="Opteron">皓龍</String>				
   <String Name="PAD">百黛</String>				
   <String Name="Paradise">新天下</String>				
   <String Name="PATRIOT">博帝</String>				
   <String Name="Pentium">奔騰</String>				
   <String Name="Phenom">羿龍</String>				
   <String Name="Philips">飛利浦</String>				
   <String Name="Polyview">寶麗</String>				
   <String Name="POWER VIEW">派威</String>				
   <String Name="Powercolor">撼訊</String>				
   <String Name="PROLINK">寶聯</String>				
   <String Name="QDI">聯想</String>				
   <String Name="QiMA">旗瑪</String>				
   <String Name="Quantum">昆騰</String>				
   <String Name="RAMBAO">憶寶</String>				
   <String Name="RAMOS">藍魔</String>				
   <String Name="Realtek">瑞昱</String>				
   <String Name="SAMSUNG">三星</String>				
   <String Name="Samsung">三星</String>				
   <String Name="Sapphire">藍寶石</String>				
   <String Name="SAWINK">賽維克</String>				
   <String Name="Sceptre">賽普特</String>				
   <String Name="Seagate">希捷</String>				
   <String Name="Sempron">閃龍</String>				
   <String Name="Sgoco">勇士</String>				
   <String Name="SHARP">夏普</String>				
   <String Name="Shinco">新科</String>				
   <String Name="SIS">矽統</String>				
   <String Name="SOLARISM">索拉尼</String>				
   <String Name="Soltek">碩泰克</String>				
   <String Name="SONY">索尼</String>				
   <String Name="sopc">索普斯</String>				
   <String Name="SoYo">梅捷</String>				
   <String Name="SPARK">斯巴達克</String> 				
   <String Name="SPARKLE">旌宇</String>				
   <String Name="SPT">斯普特</String>				
   <String Name="SUPoX">盤正</String>				
   <String Name="SVA">上廣電</String>				
   <String Name="TerraTec">德國坦克</String>				
   <String Name="TOP">鼎級</String>				
   <String Name="Topstar">頂星</String>				
   <String Name="Topview">冠捷Topview</String>				
   <String Name="Toshiba Samsung">東芝三星</String>  				
   <String Name="Toshiba">東芝</String>				
   <String Name="Transcend">創見</String>				
   <String Name="Tualatin">圖拉丁</String>				
   <String Name="Tunderbird">雷鳥</String>				
   <String Name="Turion">炫龍</String>				
   <String Name="TwinMOS">勤茂</String>				
   <String Name="ULI">宇力</String>				
   <String Name="UMAX">力晶</String>				
   <String Name="UNIKA">雙敏</String>  				
   <String Name="Unis">清華紫光</String>				
   <String Name="UNST">紫光家園</String>				
   <String Name="VAV">唯愛維</String>				
   <String Name="V-DATA">威剛</String>				
   <String Name="Vewell">唯瑞</String>				
   <String Name="VIA">威盛</String>				
   <String Name="VIA">威盛</String>				
   <String Name="ViewSonic">優派</String>				
   <String Name="ViewSun">丞派</String>				
   <String Name="vis-à-vis">唯視</String>				
   <String Name="VSAS">亮箭</String>				
   <String Name="WEIYI">唯一</String>				
   <String Name="Western Digital">西部數據</String>				
   <String Name="WZ">威鑽</String>				
   <String Name="Xeon">至強</String>				
   <String Name="XFX">訊景</String>				
   <String Name="YESTON">盈通</String>				
   <String Name="Zalman">思民</String>				
   <String Name="ZENEC">百福</String>				
   <String Name="Zoltrix">速捷時</String>				
   <String Name="ZOPO">卓普</String>				
   <String Name="ZORE">佐尼</String>				
   <String Name="Zotac">索泰</String>
   <String Name="TOSHIBA">東芝</String>	 
   <String Name="SANYO">三洋</String>
   <String Name="Qimonda">奇夢達</String>
 </DeviceInfor>  
</HDCheck>